@import "variables/colors";
@import "variables/font";

.all-charges {
  &__details {
    display: grid;
    grid-template-columns: 30px 1fr;
    gap: 5px;
    .icon {
      margin: 0.5rem auto auto;
    }
    .header {
      &__title {
        color: $caribbean-green-80;
        font-family: $poppins-semibold;
        margin-bottom: 0.5rem;
      }
      &__description {
        padding: 0;
        margin: 0;
      }
    }
  }
  &__body {
    display: flex;
    flex-direction: column;
    gap: 16px;
    margin: 2rem 0;
  }
}
